Bug 46282 - [Maintainer Update] audio/openal
Summary: [Maintainer Update] audio/openal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-16 02:40 UTC by erik
Modified: 2004-07-05 17:58 UTC (History)
0 users

See Also:


Attachments
openal.20021214.patch (1.19 KB, patch)
2002-12-16 02:40 UTC, erik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description erik 2002-12-16 02:40:00 UTC
5 months of stuff... queue gain, consolidated queue looping, alGetSource3f
(cross platform compatability fix), gain applied to sources that aren't
distance attenuated, speaker distance change, segfault fix, alcSpeakerMove
fixes, vector product added, pitch fix, etc
Comment 1 Pete Fritchman freebsd_committer 2003-01-03 06:05:30 UTC
State Changed
From-To: open->closed

Committed, thanks.